376a96 - Add BuildRequires for libgnome{,ui}-devel (rh#171532).

Authored and Committed by Andrew Overholt 14 years ago
1 file changed. 3 lines added. 0 lines removed.
    - Add BuildRequires for libgnome{,ui}-devel (rh#171532).
    
        
file modified
+3 -0